/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2022-01-10 14:44:57
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:15:18
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\contract-management\\components\\contract-detail\\contract-detail.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { ContractManagementDetailComponent } from './contract-detail.component';

describe('ContractManagementDetailComponent', () => {
  let component: ContractManagementDetailComponent;
  let fixture: ComponentFixture<ContractManagementDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ContractManagementDetailComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractManagementDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
